UNADF(1)

NAME
unadf - extract files from an Amiga Disk File dump

SYNOPSIS
unadf [options] the.adf [files] [-d extractdir]

DESCRIPTION
This manual page documents briefly the unadf command.

unadf is a program that extracts files from an Amiga Disk File dump.

OPTIONS
A summary of options is included below.

-l  Lists root directory contents.

-r  Lists directory tree contents.

-c  Use dircache data (must be used with -l).

-s  Display entries logical block pointer (must be used with -l).

-v n
    Mount volume #n instead of default #0 volume.

-p  Send extracted files to pipe (unadf -p dump.adf Pics/pic1.gif | xv -).

-d dir
    Extract to 'dir' directory.

-h  Show summary of options.

SEE ALSO
xdms(1).

AUTHOR
unadf was written by Laurent Clevy.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).